a,p{font-family: pm; font-size: 13px; text-decoration: none !important;}
h1,h2,h3,h4,h5,h6, table{font-family: pm;}
body{margin: 0 !important; padding:  0 !important; min-width:  fit-content;}

.Wrapperhiden{display: none;}
 .containermobile {
    width:100%;
display: none;
}
.containermobile div {
    width:100%;
}
.containermobile .headermobile {

    cursor: pointer;
    font-weight: bold;
}
.tpmainmenu .dkmenu > ul {
    padding: 0;
}
.containermobile .contentmenu {
    display: none;
    padding: 5px;
    background: #001c3d;
}
.contentmenu>ul>li {
    list-style: none;
    padding: 10px 0;
}
.contentmenu>ul>li>a {
    color: #fff;
    font-size: 16px;
}
.containermobile .headermobile>a{
    display: inline-block;
    padding:  0 20px;
}
.conhdr .colhdr {
    display: inline-block;
    vertical-align: middle;
}
.colhdr.logo {
    width: 19%;
}
.colhdr.tpmainmenu {
    width: 79%;
}
ul.submenu {
    display: none;
}

.tpmainmenu .dkmenu > ul > li {
    list-style: none;
    display: inline-block;
    padding-right: 40px;
}
.tpmainmenu .dkmenu > ul > li > a {
    color: #02153a;
}
.tpmainmenu .dkmenu > ul > li>a:hover{color: #ff607e !important;}
.IGname {
    text-align: center;
    background: #031339;
    padding: 30px;
    width: 30%;
    position: fixed;
    left: 35%;
    border-radius: 4px;
    z-index: 10000000;
    overflow: hidden;
    display: none;
}
.IGname > p {
    font-size: 14px;
    color: #eee;
    text-transform: capitalize;
}
.IGname > input {
    font-size: 14px;
    font-family: pl;
    height: 40px;
    background: #eee;
    border: none;
    border-radius: 40px;
    padding: 0 10px;
}

a.usNamesend {
    background: #ed7594;
    padding: 8px 20px;
    border-radius: 4px;
    color: #fff;
}
.crosnametp {
    background: #eee;
    height: 40px;
    width: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
    line-height: 50px;
    border-radius: 50%;
    border: none;
}
.crosnametp > a > svg > circle, .crosnametp > a > svg > line {
    stroke: #ed7b88 !important;
}

.uk-container {
    box-sizing: content-box;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 800px){

.tpmainmenu .dkmenu {display: none;}
.containermobile{display: block !important;}.colhdr.logo{text-align: center;}

.conhdr .colhdr {
    display: block;
    width: 100% !important;
}
.headermobile {
    text-align: right;
}

   .IGname {
    width: 83%;
    left: 0;
}


}

.mobsuccess, .moberror{font-family: pm;font-size: 13px;line-height: 24px;padding: 15px 20px;color: #5a5d5a;position: fixed;top: 100px;right: -100px;z-index: 100000000000000;width: 20%;right: 0;animation: shake 1s cubic-bezier(.36,.07,.19,.97) both;transform: translate3d(0, 0, 0);backface-visibility: hidden;perspective: 1000px;box-shadow: 0 3px 3px 0 rgba(0,0,0, .3)}.mobsuccess{background: #fff;border-left: 15px solid #409c35}.mobwarning{background: #fff;border-left: 15px solid #ec7a07}.moberror{background: #fff;border-left: 15px solid #e14545}@keyframes shake{10%, 90%{transform: translate3d(-1px, 0, 0)}20%, 80%{transform: translate3d(2px, 0, 0)}30%, 50%, 70%{transform: translate3d(-4px, 0, 0)}40%, 60%{transform: translate3d(4px, 0, 0)}}.activehidemenu{background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;color: #fff !mportant;z-index: 110000000000;-webkit-background-clip: unset !important;-webkit-text-fill-color: #fff !important}


@media only screen and (max-width: 560px) {

body { margin:  0 !important; }

}